THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-21729

[20240701] - Core - XSS in accessible media selection field

AssignerJoomla
Reserved2024-01-01
Published2024-07-09
Updated2024-07-25

Description

Inadequate input validation leads to XSS vulnerabilities in the accessiblemedia field.

Problem types

CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')

Product status

Default status
unaffected

4.0.0-4.4.5
affected

5.0.0-5.1.1
affected

Credits

Marco Kadlubski finder

References

https://developer.joomla.org/security-centre/935-20240701-core-xss-in-accessible-media-selection-field.html vendor-advisory

cve.org CVE-2024-21729

nvd.nist.gov CVE-2024-21729

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-21729
© Copyright 2024 THREATINT. Made in Cyprus with +